@media only screen and (min-width: 1200px) {
    .home-slide .item-slide {
        max-height: calc(100vh - 70px);
        min-height: 700px;
    }

    .home-slide .devis .container {
        margin-right: 0;
        top: 0;
    }

    .contact-form .box-contact {
        max-width: 550px;
    }

    .avantage .row,
    .valeur-site .row {
        margin: 0 35px;
    }

    /* .service .item-slide {
         min-height: 450px;
     } */
    .contact-form .box-contact {
        margin-top: -350px;
        z-index: 2;
    }

    .actualite .list-img {
        flex-direction: column;
    }

    .actualite .list-actu {
        flex-direction: column;
    }

    /* Link Effect 1 Styles */
    .has-link .link-effect-1:hover span.text-1,
    .menu li:hover .link-effect-1 span.text-1 {
        transform: translateY(-100%);
    }

    .has-link .link-effect-1:hover span.text-2,
    .menu li:hover .link-effect-1 span.text-2 {
        transform: translateY(0);
    }

    .col-left-hs {
        -ms-flex: 0 0 580px;
        flex: 0 0 580px;
        max-width: 34%;
    }

    .col-hs {
        -ms-flex: 0 0 66%;
        flex: 0 0 66%;
        max-width: 66%;
        padding: 0;
    }

    .home-slide .content-slide .sect-title {
        position: relative;
        top: 140px;
    }

    .row-contact,
    .contact-form input {
        max-width: 560px;
    }

    .devis .row-form {
        justify-content: flex-start;
    }

    /*topbar*/
    #site-header-menu .fixed #site-navigation .menu>ul {
        justify-content: center;
        transition: 0.5s;
    }

    #site-header-menu #site-navigation .menu>ul {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px;
        gap: clamp(30px, 1.5vw + 1.3rem, 55px);
        width: 100%;
        transition: 0.5s;
    }

    #site-header-menu #site-navigation .menu>ul>li:hover>a,
    #site-header-menu #site-navigation .menu>ul>li.active>a {}

    .fixed-header .top-contact {
        display: none !important;
    }

    #site-header-menu #site-navigation .menu>ul>li>a {
        display: block;
        margin: 0;
        padding: 15px 0px;
        text-decoration: none;
        position: relative;
        line-height: 1.2;
        z-index: 1;
    }

    #site-header-menu #site-navigation .menu>ul>li {
        position: relative;
    }

    /* #site-header-menu #site-navigation .menu>ul>li.has-submenu::before {
        transition: 0.4s;
        width: 11px;
        height: 11px;
        position: absolute;
        top: calc(50%);
        transform: translateY(-50%);
        left: calc(100% + 5px);
        content: '';
        background: url('') 100% / 100% 100% no-repeat;
    } */
    #site-header-menu #site-navigation .menu>ul>li>a:hover {
        /* color: #1E4155; */
    }

    #site-header-menu #site-navigation .menu>ul>li.active>a::after {
        background: rgba(255, 255, 255, 0.10);
        position: absolute;
        content: "";
        z-index: -1;
        width: calc(100% + 30px);
        height: 100%;
        left: -15px;
        top: 0;
    }

    .contact #site-header-menu #site-navigation .menu>ul>li.active>a::after,
    #site-header-menu .fixed #site-navigation .menu>ul>li.active>a::after {
        background: var(--Grey-10, #EAEBEE);
    }

    #site-header-menu #site-navigation .menu>ul>li {
        position: relative;
    }

    #site-header-menu #site-navigation .menu>ul>li>ul>li a {
        text-align: center;
        color: #F2F2F2;
        text-align: center;
        font-family: "Bai Jamjuree";
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    #site-header-menu #site-navigation .menu>ul>li>ul>li a:hover {
        color: #fff;
    }

    .no-link {
        cursor: default;
    }

    #site-header-menu #site-navigation .menu>ul>li>ul>li::before a:not(.no-link) {
        width: 0px;
        position: absolute;
        height: 2px;
        background: #ffffff;
        left: 0;
    }

    #site-header-menu #site-navigation .menu>ul>li>ul>li:hover::before a:not(.no-link) {
        width: 0px;
        position: absolute;
        height: 2px;
        background: #ffffff;
        left: 0;
    }

    #site-header-menu #site-navigation .menu>ul>li>ul>li:hover::after {
        font-family: 'FontAwesome';
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 15px;
        z-index: 1;
        color: #55b7d9;
    }

    #site-header-menu #site-navigation .menu>ul>li ul a {
        -webkit-transition: all .3s linear;
        transition: all .3s linear;
    }

    #site-header-menu #site-navigation .menu ul>li ul li>a {
        margin: 0;
        display: block;
        padding: 10px 28px;
        /* border-bottom: 1px solid var(--Grey-10, #EAEBEE); */
        position: relative;
        display: inline-flex;
        transition: 0.4s;
        width: 100%;
    }

    /* #site-header-menu #site-navigation .menu ul>li ul li:not(:last-child) {
            border-bottom: 1px solid rgb(255, 255, 255, 0.5);
        } */
    #site-header-menu #site-navigation .menu ul>li ul li>a:hover::before {
        transition: 0.6s;
        width: 22px;
        opacity: 1;
    }

    #site-header-menu #site-navigation .menu ul>li ul li:hover>a {
        transition: 0.4s;
        color: #B0B0B0;
    }

    #site-header-menu #site-navigation .menu ul ul {
        text-align: left;
        position: absolute;
        visibility: hidden;
        display: block;
        opacity: 0;
        line-height: 20px;
        left: -6px;
        border-top: none;
        top: calc(100% + 7px);
        transition: all .2s ease;
        z-index: 99;
        list-style: none;
        border-radius: 0px;
        background: #1E1E1E;
        width: max-content;
        min-width: 270px;
        padding: 0;
        transform-origin: top center;
        /* filter: drop-shadow(0px 0px 8px rgba(40, 40, 39, 0.102)); */
        transform: scaleY(0) translateZ(100px);
        transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;
        overflow: hidden;
    }

    #site-header-menu #site-navigation .menu ul ul.mega-menu {
        width: 780px;
        column-count: 2;
        column-gap: 70px;
    }

    .row-accordion {
        min-height: 430px;
    }

    /* .content-img-text .text-principal {
                        padding-top: 50px;
                    } */
    .content-img-text .img-principal {
        padding: 0px;
        margin-bottom: 0px;
        margin: 0px;
    }

    .content-img-text .text-principal {
        padding: 55px 0 55px clamp(40px, 2.5vh + 2rem, 70px);
        background: #fff;
        max-width: 640px;
    }

    .content-img-text .img-principal .img-content {
        display: flex;
        gap: 20px;
        align-items: center;
        max-width: 570px;
    }

    .content-img-text .img-box,
    .content-img-text .img-principal,
    .content-img-text .img-principal .img-content {
        height: 100%;
        position: relative;
    }

    .referencement .img-principal {
        margin-left: 0;
    }

    .content-img-text.interne .img-principal {
        margin-right: 0;
    }

    .to-center-xl {
        justify-content: center;
    }

    .actualite .to-border:not(:first-of-type) {
        border-left: 1px solid #ffffff8f;
    }

    .header-contact-top {
        padding: 0 40px;
    }

    .referencement .right-ref {
        margin-left: 40%;
        padding-left: 45px;
    }

    .content-img-text .img-content>img {
        position: relative;
        width: 100%;
    }

    .g-20 {
        gap: 20px;
    }

    .deco-footer {
        position: absolute;
        left: -76px;
        bottom: 50px;
        z-index: 2;
        height: 110%;
        max-height: 610px;
    }

    .devis.interne .formulaire {
        top: inherit;
    }

    .item-actu.item-mini-xl {
        flex-direction: row;
        gap: 20px;
        height: max-content;
        justify-content: center;
        align-items: center;
    }

    .item-actu.item-mini-xl .description {
        padding: 15px 0;
    }

    .item-actu.item-mini-xl .date {
        box-shadow: none;
    }

    .item-actu.item-mini-xl .img {
        width: 100%;
        max-width: 170px;
        min-width: 155px;
        height: 175px;
    }

    .secteur.content-img-text .img-principal {
        margin-right: 95px;
        padding-bottom: 35px;
    }

    .copyright {
        margin-top: 35px;
    }

    .devis .box-btn .btn-3 {
        background: transparent;
    }

    .devis .box-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 35px;
        min-height: 140px;
        background: #D69F48;
    }

    .devis .box-btn:hover {
        transition: 0.5s;
        background: #052357;
    }

    .item-engagement .img {
        height: 148px;
    }

    .item-engagement .box-description {
        min-height: 148px;
    }

    .item-avis {
        max-width: 450px;
    }

    .footer .row-2-footer {
        max-width: 1200px;
        margin-left: auto;
    }

    .footer .row-3-footer {
        max-width: 1200px;
        margin-left: 0 auto;
    }

    .copyright .content-copyright {
        padding-left: 100px;
    }

    .home-slide .card-slide {
        max-width: 375px;
    }

    .home-slide .cards {
        position: absolute;
        width: 100%;
        /* height: 0; */
        display: flex;
        top: calc(50% - 207px);
    }

    .copyright {
        padding-top: clamp(50px, 3vw + 2rem, 85px);
    }

    .col-xl-spaced {
        justify-content: space-between;
        display: flex;
        flex-direction: column;
    }

    .home-slide .row-card {
        height: 0;
    }

    .card-slide .link {
        margin-bottom: 75px;
    }

    .col-formulaire {
        max-width: 430px;
    }

    .container {
        max-width: 1165px;
        padding: 0 15px;
    }

    .container.container-large {
        max-width: 1280px;
        padding: 0 15px;
    }

    .footer .container {
        max-width: 1320px;
        padding: 0 15px;
    }

    .home-slide .container {
        top: 40px;
    }

    .box-logo.tech {
        left: -30px;
        position: relative;

    }

    .service .item:hover,
    .service .item-slide.secondary.open {
        width: 420px;
    }

}

@media only screen and (min-width: 1600px) {
    .devis .form-group button .label-form {
        font-size: 16px;
    }

    .row-avis {
        justify-content: space-between;
    }

    .home-slide .box-slide .slide-nav {
        left: 90px;
    }
}

@media only screen and (max-width: 1800px) {
    .home-slide .item-slide .content .link {
        font-size: 24px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .service .item-slide {
        width: 110px;
    }

    .service .item-slide .title {
        font-size: 20px;
    }

    .service .item:hover,
    .service .item-slide.secondary.open {
        width: 380px;
    }

    .service .item-slide .img {
        width: 290px;
    }
}

@media only screen and (max-width: 1700px) {
    .avantage .box-avantage::before {
        right: 50px;
    }

    .avantage .box-avantage::after {
        width: calc(100% - 50px + 30px + 12px);
    }
}

@media only screen and (max-width: 1599px) {
    .avantage .item-avantage {
        padding: 30px;
    }

    .item-avantage .title {
        font-size: 18px;
    }

    .menu-box .left-contact .description {
        font-size: 15px;
    }

    .item-avantage .description {
        font-size: 16px;
    }

    .secteur.content-img-text .bottom-content {
        width: 400px;
    }

    .secteur.content-img-text .img-principal {
        padding: 0 0 80px 90px;
    }

    .secteur.content-img-text .bottom-content img {
        width: 100%;
        height: 100%;
    }

    .home-slide .item-slide .title {
        line-height: 1.1;
    }

    .deco-footer {
        left: -30px;
    }

    .box-actu .title-actu {
        font-size: 22px;
    }

    .decompte .description {
        font-size: 17px;
    }

    .service .box-service {
        gap: 25px;
    }

    .logo-footer {
        max-width: 290px;
    }

    .col-title-devis {
        width: 100%;
        max-width: 100%;
    }

    .col-left-hs {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-hs {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0;
    }

    .home-slide .z-top {
        padding-left: 50px;
    }

    .devis .next {
        font-size: 17px;
    }
}

@media only screen and (max-width: 1499px) {
    .info-contact .item-contact .description .title {
        font-size: 20px;
    }

    .info-contact .item-contact .description .detail {
        font-size: 18px;
    }

    .devis .next {
        padding: 0;
    }

    .row-avantage {
        justify-content: center;
    }

    .home-slide .box-slide .slide-nav {
        left: 50px;
    }

    .paiement .box-content::before {
        width: calc(100% - 15%);
    }

    .home-slide .item-slide .content .link {
        font-size: 20px;
    }

    #site-header-menu #site-navigation .menu>ul>li::before {
        right: -12px;
    }

    .box-service .slide-nav {
        width: calc(100% + (50px * 2));
        left: -50px;
    }

    .home-slide .box-slide .slide-nav {
        left: 35px;
        top: 50px;
    }

    .link-arrow {
        width: 50px;
        height: 50px;
    }

    .deco-footer {
        height: calc(100% - 50px);
        top: 50%;
        transform: translateY(-50%);
        max-height: 100%;
    }

    .service .slide-navigation {
        left: calc(100% - 25px);
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    #site-header-menu #site-navigation .menu>ul>li.has-submenu::before {
        left: calc(100% + 3px);
    }

    .deco-footer {
        left: -16px;
    }
}

@media only screen and (max-width: 1399px) {
    .bloc-text .description {
        font-size: 17px;
    }

    .service .slide-navigation {
        left: 0;
        top: calc(100% + 25px);
        transform: none;
        margin: 0 auto;
        justify-content: center;
        width: 100%;
    }

    .info-contact .item-contact .icon {
        width: 65px;
        min-width: 65px;
        height: 65px;
    }

    .info-contact .item-contact .icon img {
        width: 38px;
    }

    .accordion-header {
        padding: 0px 18px;
    }

    .accordion-item .title {
        font-size: 16px;
    }

    .accordion-item .description {
        font-size: 15px;
    }

    .service .item-slide .description .number {
        font-size: 70px;
    }

    .paiement .box-content::before {
        width: calc(100% - 7%);
    }

    .box-service .slide-nav {
        width: calc(100% + (45px * 2));
        left: -45px;
    }

    /* .content-img-text .img-principal {
            margin-left: 100px;
        } */
    .avantage .cadre-avantage {
        padding: 40px 30px
    }

    .col-service-footer {
        position: relative;
        top: 0px;
        max-width: 100%;
        flex: 0 0 100%;
        height: max-content;
        padding-bottom: 0;
    }

    .box-avis .slide-nav {
        width: calc(100% + (15px * 2) + (50px * 2));
    }

    .menu-box {
        gap: 20px;
    }

    .devis .form-devis {
        gap: 25px;
    }

    .devis .group::before {
        right: 0;
    }

    header .btn-1 {
        padding: 0 16px;
    }

    .top-contact .item-contact .detail,
    .top-contact .item-contact .sub-title {
        font-size: 15px;
    }

    .copyright .content-copyright {
        padding-left: 0px;
    }

    header .espace-client .list-btn {
        gap: 15px;
    }

    .home-slide .card-slide {
        padding: 35px;
    }

    .card-slide .title-card {
        font-size: 28px;
    }

    .home-slide .card-slide .btn-1::before {
        position: absolute;
        left: -19px;
        top: 3px;
    }

    .service .box-service {
        gap: 15px;
    }

    .content-img-text .sect-title.to-left .sub-title,
    .secteur.content-img-text .sect-title .sub-title {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }

    .secteur.content-img-text .img-principal {
        margin-left: 45px;
    }
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .devis .formulaire {
        z-index: 2;
    }
}

@media only screen and (max-width: 1300px) {
    #site-header-menu #site-navigation .menu>ul>li.menu-xxl {
        display: none;
    }

    .service .box-service {
        gap: 5px;
        flex-wrap: wrap-reverse;
    }

    .box-service .slide-navigation {
        margin: 0 auto;
    }

    header .btn-1 .description .title {
        font-size: 16px;
    }

    .col-input {
        width: 33%;
        max-width: 33%;
        justify-content: center !important;
        display: flex;
        margin-bottom: 20px;
    }

    .home-slide .item-slide .content .link {
        font-size: 18px;
    }

    header .espace-client .btn-icon.mail {
        display: none;
    }
}

@media only screen and (max-width: 1199px) {
    .box-avis {
        top: -80px;
    }

    .actualite {
        padding-bottom: 0;
    }

    .service .item-slide {
        gap: 7px;
    }

    .service .item-slide .description .box {
        right: 12px;
    }

    .service .owl-carousel .owl-stage-outer {
        left: 6px;
    }

    .interne .row-bordered {
        flex-direction: column-reverse;
        border: none;
    }

    .interne .img-content::before {
        display: none;
    }

    .btn-slide {
        margin-top: 20px;
    }

    .home-slide .counter {
        font-size: 50px;
    }

    .home-slide .total {
        font-size: 17px;
    }

    .home-slide .nav-counter {
        top: calc(170px + 35px);
        transform: none
    }

    .devis .submit::before {
        display: none;
    }

    .content-img-text .img-content .box-img-right {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }

    .item-actu .description {
        gap: 15px;
    }

    .copyright {
        padding-top: 15px;
    }

    .box-diag .description,
    .item-actu .date,
    .box-newsletter input,
    .box-newsletter input::placeholder,
    .footer .info-footer .sub-title,
    .footer .info-footer .description,
    .footer .service-footer .link {
        font-size: 14px;
    }

    .btn-1 {
        font-size: 13px;
    }

    .referencement .img-box {
        max-width: 300px;
        height: 300px;
        margin: 0 auto;
        padding-bottom: 15px;
    }

    .service .item-slide .description .box .detail,
    .service .item-slide .description .box .sub-title {
        font-size: 14px;
    }

    .service .item-slide .description .box {
        padding: 15px;
    }

    .service .item-slide .more {
        top: 6px;
        right: 15px;
        font-size: 18px;
    }

    .service .item-slide .description {
        display: block;
        opacity: 1;
        min-height: inherit;
    }

    .service .item-slide .img {
        height: 100%;
        width: 100%;
    }

    .service .item-slide {
        padding: 30px 10px 20px 5px;
    }

    .service .item {
        width: 310px;
    }

    .item-engagement .number {
        font-size: 25px;
    }

    .item-engagement .title {
        font-size: 20px;
    }

    .item-engagement .description {
        font-size: 15px;
    }

    .item-engagement .box-description {
        padding: 25px;
    }

    .item-engagement .img {
        max-width: 250px;
        height: 100%;
        padding-left: 20px;
    }

    .item-engagement .img img {
        width: 100%;
        height: 100%;
        opacity: 1;
        z-index: 2;
        position: relative;
    }

    .home-presentation .container {
        top: 70px;
    }

    .contact-form .img-content {
        max-width: 300px;
        margin: 0 auto;
    }

    .bg-avis {
        min-height: 280px;
    }

    .box-copyright {
        flex-wrap: wrap;
    }

    .top-contact .item-contact .detail,
    .top-contact .item-contact .sub-title {
        font-size: 14px;
    }

    .item-actu .more,
    .item-actu .detail {
        font-size: 14px;
    }

    .top-contact {
        height: 55px;
    }

    header .site-branding {
        display: flex;
    }

    .top-contact .box-contact {
        justify-content: flex-end;
    }

    .top-contact .site-branding {
        display: none;
    }

    .actualite {
        padding-top: 0 !important;
    }

    .interne .service {
        padding-top: 35px;
    }

    .item-temoignage {
        padding: 45px 30px;
    }

    .valeur .item-valeur .icon img {
        width: 60px;
        height: 60px;
    }

    .item-valeur .title {
        font-size: 17px;
    }

    .item-temoignage .description,
    .item-valeur .description {
        font-size: 13px;
    }

    .item-temoignage::after {
        top: 22px;
        right: 22px;
    }

    .item-actu.item-mini-xl .description {
        padding: 8px 0;
    }

    .item-actu.item-mini-xl .box-description {
        padding-top: 20px;
    }

    .box-mini-item {
        display: flex;
        flex-direction: row;
    }

    .item-contact.horaire {
        display: none;
    }

    .content-img-text .img-principal .img-content::before {
        height: calc(100% + 50px);
        width: calc(50% + 50px);
    }

    .contact-form textarea::placeholder,
    .contact-form textarea,
    .contact-form input::placeholder,
    .contact-form input,
    .contact-form .accord-form {
        font-size: 14px;
    }

    .img-contact-info {
        width: 100%;
        max-width: 650px;
        height: 250px;
    }

    .img-contact-info img {
        object-position: top;
    }

    .home-slide .slide-navigation {
        bottom: 30%;
    }

    .info-contact .item-contact {
        gap: 15px;
    }

    .devis .center-block {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .devis .form-devis {
        flex-direction: row;
    }

    .service .center .item-slide .title {
        font-size: 18px;
    }

    .bloc-text>p {
        font-size: 14px;
        line-height: 1.2;
    }

    .item-actu {
        flex-direction: column;
    }

    .item-actu .title {
        font-size: 21px;
    }

    .item-actu .img,
    .item-actu.large .img {
        height: 150px;
    }

    .devis .formulaire {
        padding: 0;
    }

    .service-slide {
        display: block;
        margin: 0 -15px;
    }

    .secteur.content-img-text .img-principal {
        padding: 0;
    }

    .content-img-text .img-principal .img-content::before {
        border-width: 8px;
    }

    .secteur.content-img-text .img-content .deco-bottom-secteur {
        width: 350px;
        height: 250px;
        bottom: -100px;
        right: -150px;
        left: inherit;
    }

    .secteur.content-img-text .img-content .deco-bottom-secteur img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .sect-title .h2 .split-line,
    .sect-title h1 .split-line {
        display: flex !important;
        align-items: center;
        gap: 7px;
        flex-wrap: wrap;
    }

    br {
        display: none;
    }

    .box-contact-info {
        justify-content: flex-start;
    }

    .home-slide .box-dot {
        bottom: 30px;
    }

    .interne .devis {
        background: transparent;
        top: 0;
    }

    .interne .devis .container {
        top: 0;
    }

    .devis {
        background: #F7F2ED;
        position: relative;
        margin-top: -75px;
    }

    .content-img-text .bottom-content {
        width: 250px;
        height: 220px;
    }

    .home-slide .item-slide .title {
        line-height: 1;
    }

    .deco-footer {
        position: relative;
        left: 0;
        bottom: 0;
        z-index: 2;
        width: 100%;
        height: 200px;
        padding-bottom: 25px;
    }

    .col-separator {
        display: none !important;
    }

    .devis .hr-form {
        margin: 15px 0;
    }

    .right-burger {
        display: none;
    }

    .service-slide {
        margin-top: 40px;
    }

    .decompte .number {
        line-height: 1;
    }

    .content-img-text .img-content .decompte {
        flex-direction: column;
        gap: 10px;
        padding: 20px;
        width: calc(100% - 50px);
    }

    .bloc-text>p {
        font-size: 14px;
    }

    .arobiz .text,
    .copyright .info-copyright {
        font-size: 14px;
    }

    .item-valeur .description .detail {
        font-size: 18px;
    }

    .content-img-text .img-content {
        height: 400px;
    }

    .content-img-text .img-content img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .avantage .box-avantage::before {
        right: 0px;
    }

    .paiement .box-content {
        margin: 0 50px;
    }

    .paiement .box-content::before {
        width: calc(100%);
    }

    .logo-footer {
        width: 100%;
        justify-content: center;
    }

    .paiement .bg-paiement {
        width: 100%;
        height: 100%;
        top: 0;
    }

    .paiement .box-content {
        padding: 40px 0;
    }

    .paiement .box-paiement .row-paie {
        justify-content: space-between;
    }

    .paiement .box-paiement .logo-paiement {
        max-width: 350px;
    }

    .paiement .box-paiement .logo-paiement img {
        width: 100%;
    }

    .banniere .img-deco img,
    .home-slide .img-deco img {
        width: 100%;
    }

    .ttm-stickable-header .left-flash {
        width: 375px;
    }

    .home-slide .cards {
        padding: 50px 0 20px 0;
    }

    .home-slide .card-slide {
        padding: 45px;
    }

    .devis .group::before {
        display: none;
    }

    .formulaire .submit {
        margin: 0 auto;
        margin-top: 20px;
    }

    header .menu-box {
        padding: 0;
    }

    .avis .list-btn {
        display: flex;
        flex-direction: inherit;
        flex-wrap: wrap;
        gap: 20px;
        width: max-content;
    }

    .referencement .carte-ref {
        position: relative;
    }

    .item-avantage {
        border-bottom: 1px solid #1E4155;
    }

    .col-xl-4:nth-child(2) .item-avantage {
        border-right: 1px solid #1E4155;
    }

    .col-xl-4:last-child .item-avantage {
        border-bottom: none;
    }

    .content-img-text .img-content {
        display: flex;
        justify-content: center;
        gap: 15px;
        height: 300px;
        width: 300px;
        margin: 0 auto;
        min-height: inherit;
    }

    .menu-box .site-right.left {
        width: auto;
    }

    .home-slide .carte {
        display: none;
    }

    .home-slide .box-slide .contact-home {
        bottom: 50px;
        gap: 20px;
    }

    .footer .btn-1 .description .detail,
    .footer .btn-1 .description .title {
        font-size: 20px;
    }

    .home-slide .box-slide .contact-home .item {
        width: 60px;
    }

    .content-img-text .img-box {
        display: table;
        margin: 0 auto;
    }

    .header-contact-top .btn-1,
    .header-contact-top,
    .contact-top {
        display: flex !important;
    }

    .secteur.content-img-text {
        padding: clamp(40px, 5vh + 1rem, 60px) 0;
    }

    .actualite {
        position: relative;
        padding: clamp(50px, 5.5vh + 1rem, 60px) 0;
    }

    .col-left-hs {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 800%;
    }

    .col-hs {
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
        padding: 0;
    }

    .map-box::before {
        position: absolute;
        width: calc(100% - 50px);
        height: calc(100% + 75px);
        top: -38px;
        right: -50px;
    }

    .copyright .content-copyright {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .col-arobiz {
        justify-content: center;
        display: flex;
        width: 100%;
        padding-top: 15px;
    }

    .contact-top .btn-1.social.mail,
    .contact-top .btn-1.social.tel {
        display: flex !important;
        width: 50px;
        min-width: inherit;
    }

    i.add {
        display: none;
    }

    .referencement .bg-img {
        position: absolute;
        bottom: 0;
        top: inherit;
        left: 0;
        width: 100%;
        height: 350px;
    }

    .referencement .right-ref {
        margin-left: 0;
    }

    .contact-form .box-form {
        flex-wrap: wrap;
    }

    .header-contact {
        display: none;
    }

    .header-contact-top .item.tel {
        display: flex !important;
    }

    .ttm-menu-toggle {
        position: relative;
        height: 31px;
        width: 31px;
        float: right;
    }

    .site-navigation {
        height: auto;
        position: static;
        /* display: block !important; */
        flex-direction: row-reverse;
        padding: 30px 0;
    }

    .ttm-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 10px;
        left: 0;
        margin: 0;
    }

    .site-right {
        width: auto;
    }

    #site-header-menu #site-navigation .menu>ul>li>a.btn-1 {
        border-radius: 15px;
        padding-left: 15px;
    }

    #site-header-menu #site-navigation .menu ul li>a br {
        display: none;
    }

    #site-header-menu #site-navigation .menu ul li>a {
        font-size: 15px;
    }

    .ttm-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background: #fff;
    }

    .fixed .ttm-menu-toggle .toggle-block {
        background: #D69F48;
    }

    .top-contact {
        width: 100%;
    }

    .ttm-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }

    .ttm-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .ttm-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .ttm-menu-toggle input[type=checkbox]:checked~.ttm-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }

    .ttm-menu-toggle input[type=checkbox]:checked~.ttm-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }

    .ttm-menu-toggle input[type=checkbox]:checked~.ttm-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -10px;
    }

    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }

    #site-header-menu #site-navigation .menu>li>ul.sub-menu {
        padding: 0px;
        border: none;
        filter: drop-shadow(6.364px 6.364px 12px rgba(40, 40, 40, 0.2));
    }

    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu>ul ul,
    #site-header-menu #site-navigation .menu ul li>ul li a:before {
        display: none;
    }

    #site-header-menu #site-navigation .menu.active,
    #site-header-menu #site-navigation .menu>ul ul.active {
        max-height: 55em;
        display: block;
    }

    #site-header-menu #site-navigation .menu>ul>li:last-of-type a {
        border: none;
    }

    #site-header-menu #site-navigation .menu li a {
        color: #212020;
        display: block;
        padding: 0.8em;
        position: relative;
    }

    #site-header-menu #site-navigation .menu ul ul>li a {
        padding: 10px 18px 10px 30px;
    }

    #site-header-menu #site-navigation .menu ul li:hover>ul {
        display: block;
    }

    #site-header-menu #site-navigation .menu ul li>ul {
        padding-left: 15px;
    }

    #site-header-menu #site-navigation .menu ul.dropdown li a.active:after {
        content: '\f106';
        font-family: 'FontAwesome';
    }

    #site-header-menu #site-navigation .menu ul ul,
    #site-header-menu #site-navigation .menu ul ul ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    /* header */
    .site-branding {
        float: none;
        text-align: left;
    }

    .site-branding {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1;
    }

    #site-header-menu #site-navigation .menu ul>li ul li>a {
        padding: 12px 10px 12px 0;
        font-size: 15px;
        text-transform: capitalize;
    }

    #site-header-menu #site-navigation .menu>ul {
        position: absolute;
        max-height: calc(100vh - 105px);
        overflow-y: scroll;
        padding: 10px 20px;
        box-shadow: rgba(0, 0, 0, 0.12) 3px 3px 15px;
        z-index: 100;
        width: 100%;
        left: 0;
        z-index: 20000;
        top: 100%;
        background-color: #fff;
        /* border-top: 3px solid #e0b35b; */
    }

    #site-header-menu #site-navigation .menu ul.dropdown>li>ul>li.has-submenu>a:after {
        content: '\f107';
    }

    #site-header-menu #site-navigation .menu ul.dropdown>li>ul>li.has-submenu>a.active:after {
        content: '\f106';
    }

    #site-navigation .menu>ul li:not(:last-child) {
        border-bottom: 1px solid (93, 101, 118, 0.15);
    }

    #site-header-menu #site-navigation .menu ul.dropdown>li>a:after {
        position: absolute;
        right: 0;
        font-size: 16px;
        opacity: .8;
    }

    #site-header-menu #site-navigation .menu ul>li.has-submenu>a:after {
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        position: relative;
        font-size: 20px;
        position: absolute;
        right: 5px;
    }

    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        text-align: left;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
    }

    #site-header-menu #site-navigation .menu li,
    #site-header-menu #site-navigation .menu>ul>li {
        display: block;
        margin-right: 0;
    }

    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu>ul ul {
        overflow-y: hidden;
        max-height: 0;
        background-color: #f7f7f7;
    }

    .menu-box {
        justify-content: space-between;
        align-items: center;
        margin: 0;
    }

    header .btn-1 {
        color: #ffffff !important;
        height: 56px !important;
        border: none;
        margin-top: 8px;
        display: none;
    }

    .menu-box .site-right .site-contact {
        display: none;
    }

    .banniere {
        height: 430px;
    }

    span.decored::before {
        bottom: 0;
    }

    .temoignage {
        background-size: cover;
    }

    .contact-footer {
        justify-content: start;
        flex-wrap: wrap;
    }

    .home-slide .sect-title {
        padding-top: 30px;
    }

    .devis .group {
        flex-direction: column;
        gap: 5px;
        align-items: center;
    }

    .devis .formulaire {
        padding: 35px;
    }

    .devis .btn-1 {
        width: max-content;
        margin: 0 auto;
        padding: 0 35px;
    }

    .devis .formulaire::before {
        display: none;
    }

    .devis.interne .formulaire {
        background: initial;
    }

    .contact-form .bg-contact-form {
        opacity: 0.5;
    }

    .home-slide .owl-dots .owl-dot {
        gap: 10px 25px;
    }

    #site-header-menu #site-navigation .menu>ul>li>a {
        color: #052357;
    }

    .item-service .more {
        display: flex;
        width: 40px;
        height: 40px;
    }

    .item-service .more img {
        width: 10px;
    }

    .section-valeur {
        padding: 40px 0 0 0;
    }

    .avis {
        padding: 40px 0;
    }

    .engagement {
        padding-bottom: 0px;
    }

    .map-form {
        padding-top: 0;
    }

    .actualite .box-actualite {
        top: 0;
        margin-top: -100px;
    }

    .actualite .bandeau-sub-title {
        padding: 100px 0;
    }

    .item-service .number,
    .item-service .title {
        font-size: 21px;
    }

    .home-slide .item-slide .description {
        font-size: 16px;
    }

    .secteur.content-img-text .img-principal {
        margin: 0 auto;
    }

    .secteur .img-principal,
    .content-img-text .img-principal {
        margin: 0 auto;
    }

    .content-img-text .img-content .deco-circle {
        position: absolute;
        width: 145px;
        height: 150px;
    }

    .content-img-text .img-content img {
        width: 102%;
        height: 100%;
    }

    .content-img-text .img-content .deco-circle .center {
        position: absolute;
        width: 150px;
        height: 150px;
    }

    .actualite .list-actu .item-actu {
        width: max-content;
    }

    .engagement .box-title {
        margin-top: -50px;
    }

    .content-img-text.interne.contact .bloc-text p {
        font-size: 18px;
    }

    .copyright .info {
        text-align: left;
    }

    .footer .push-top {
        padding-top: 100px;
    }

    .devis .title-devis {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        line-height: 1.2;
        font-size: 22px;
        flex-wrap: wrap;
    }

    .formulaire .submit {
        width: 100%;
        padding: 10px 20px;
        margin: 0px;
    }

    .formulaire .box-btn {
        margin: 0 auto;
    }

    .avis .item-avis {
        padding: 20px;
    }

    .avantage .box-avantage::after {
        z-index: 0;
    }

    .contact-form .box-form {
        padding: 35px;
    }

    .home-slide .text-logo {
        font-size: 70px;
        top: 40px;
    }

    .service .box-slide {
        margin: 0;
    }

    .service .item-slide .title {
        font-size: 17px;
    }

    .row-devis-mb {
        padding-bottom: 50px;
    }

    .card-corner {
        height: 55px;
    }

    .service .arrow-box {
        width: 44px;
        height: 44px;
    }

    .box-actu .title-actu {
        font-size: 19px;
    }

    .item-avantage .icon img {
        width: 45px;
    }

    .avantage .item-avantage {
        gap: 10px;
    }

    .secteur.content-img-text .bottom-content {
        width: 320px;
        height: 260px;
        bottom: -35px;
        left: -60px;
    }

    .secteur.content-img-text .bottom-content img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .box-avis {
        padding-top: 0;
    }

    .avis .content-avis {
        position: relative;
        z-index: 4;
        width: 100%;
        padding: 0 15px;
    }

    .box-avis .img-avis {
        position: relative;
        width: 100%;
        height: 200px;
        z-index: 1;
        top: 0;
        right: 0;
    }

    .avantage .item-avantage {
        padding: 30px 40px;
    }

    .devis .title-label {
        font-size: 16px;
    }

    .contact-form .btn-1 {
        height: 50px;
    }

    .footer .logo-footer {
        justify-content: flex-start;
    }

    .services.owl-carousel .owl-stage {
        display: flex !important;
        flex-direction: row !important;
    }

    .devis-section .devis {
        margin-top: 0;
    }

    .devis-section {
        justify-content: center;
    }

}

@media only screen and (max-width: 991px) {
    .devis .title-label {
        font-size: 14px;
    }

    .contact-form .img-content {
        max-height: 260px;
    }

    .title-footer {
        font-size: 20px;
    }

    .footer .service-footer.styled .link,
    .copyright {
        font-size: 14px;
    }

    .item-actu .description {
        gap: 12px;
    }

    .footer .btn-1.btn-social {
        gap: 12px;
        width: max-content;
        padding: 0 18px;
    }

    .arobiz {
        position: relative;
        right: 0;
        top: 0%;
        transform: none;
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .box-copyright {
        flex-wrap: wrap;
        gap: 15px 50px;
    }

    .info-contact .item-contact .description .detail {
        font-size: 15px;
    }

    .info-contact .item-contact .description .title {
        font-size: 17px;
    }

    .top-contact .item-contact .description {
        font-size: 14px;
    }

    .service-slide .owl-item.center .item-slide {
        margin-right: -9%;
    }

    .list-item-contact {
        justify-content: flex-start;
    }

    .top-contact .info-contact .item.horaire {
        display: none;
    }

    .home-slide .item-slide .title br {
        display: none;
    }

    .copyright .span {
        text-align: center;
    }

    .arobiz {
        align-items: center;
    }

    .contact-info .item .description {
        font-size: 18px;
    }

    .valeur .bg-valeur {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
        height: 250px;
    }

    .valeur .bg-valeur img {
        object-position: top;
    }

    .valeur .content {
        width: 100%;
        left: 0;
        padding: 60px 0;
    }

    .valeur .ban-valeur {
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 100%;
        left: 0;
        top: 250px;
    }

    .news-letter .box-newsletter {
        padding: 60px 50px 40px 62px;
        border-top-left-radius: 125px;
    }

    .content-img-text {
        padding: 30px 0;
    }

    .devis {
        padding: 0;
        position: relative;
    }

    .news-letter {
        margin: 50px 0 0 0;
    }

    .banniere,
    .banniere.contact {
        height: 399px;
    }

    .footer .row-3-footer,
    .footer .row-2-footer,
    .footer .push-top {
        justify-content: flex-start !important;
    }

    .home-slide .owl-dots {
        right: 22px;
        gap: 8px;
    }

    .paiement .btn-1,
    .btn-1 {
        font-size: 12px;
        padding: 0 16px;
    }

    .paiement .box-content {
        margin: 0 20px;
    }

    .home-slide .item-slide .sub-title {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .item-engagement .description {
        font-size: 14px;
    }

    .footer .info-footer .item {
        flex-wrap: wrap;
    }

    .item-engagement .img {
        display: none;
    }

    .home-slide .item-slide .description {
        font-size: 14px;
    }

    .top-contact .item-contact.mail {
        display: none;
    }

    .box-form.type {
        border-left: 1px solid var(--Grey-10, #EAEBEE);
    }

    .home-slide .owl-dots {
        flex-direction: row;
        gap: 15px 20px;
        bottom: 110px;
        right: inherit;
        left: 50px;
    }

    .box-mini-item {
        flex-direction: column;
        gap: 30px;
    }

    .social-left {
        display: none !important;
    }

    .top-contact .item-contact:not(:last-child)::before {
        display: none;
    }

    .top-contact .social-contact {
        width: 100%;
    }

    .item-contact.adresse {
        display: none;
    }

    .footer .logo-footer img {
        width: 100%;
        max-width: 200px;
    }

    .box-copyright {
        flex-wrap: wrap;
    }

    .service .item-slide {
        min-width: inherit;
    }

    .service-slide {
        display: block;
        margin: 0;
    }

    .content-img-text .img-content .deco-circle {
        display: none;
    }

    .content-img-text .img-principal {
        padding: 0;
    }

    .service-slide .owl-item.center .item-slide {
        margin: 0;
    }

    .service .item-slide .title {
        min-width: max-content;
    }

    .home-slide .item-slide .title span::before {
        top: calc(100% - 4px);
    }

    .content-img-text .bottom-content img {
        width: 100%;
    }

    .content-img-text .bottom-content {
        bottom: -64px;
        right: -50px;
    }

    .link-arrow {
        z-index: 8;
        right: -1px;
        bottom: -2px;
    }

    .actualite .box-actu .img {
        mask-image: none;
    }

    .actualite .box-actu .description {
        width: calc(100% - 80px);
        left: 40px;
        max-width: 100%;
        padding: 20px 15px;
        bottom: 50%;
        transform: translateY(50%);
    }

    .page.home .devis .formulaire {
        mask-image: unset;
    }

    .row-devis-mb {
        padding-bottom: 0px;
    }

    .box-form-group {
        flex-direction: column;
    }

    .box-temoignage .sect-title {
        flex-wrap: wrap;
    }

    .box-newsletter {
        flex-wrap: wrap;
    }

    .home-slide .box-slide .slide-nav {
        left: 15px;
        top: 30px;
    }

    .devis .center-block {
        flex-direction: column;
        gap: 0;
    }

    .title-devis {
        margin: 0 auto;
    }

    .newsletter .submit.icon {
        right: 18px;
    }

    .devis .form-devis {
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
    }

    .devis .group {
        margin-top: 15px;
    }

    .step .content {
        padding: 40px 15px;
    }

    .engagement .box-title {
        margin-top: 20px;
    }

    .content-img-text .bottom-deco {
        display: none;
    }

    .footer .box-logo.secondary {
        flex-wrap: wrap;
    }

    .news-letter .newsletter {
        gap: 20px;
        flex-wrap: wrap;
    }

    .footer .btn-1 {
        gap: 10px;
    }

    .footer .btn-1 {
        padding: 0 10px;
    }

    .box-newsletter input {
        padding: 0 7px;
    }

    .content-img-text .img-principal .right-deco {
        display: none;
    }

    .footer .btn-1 .description .detail,
    .footer .btn-1 .description .title {
        font-size: 15px;
    }

    .copyright {
        flex-wrap: wrap;
    }

    .service-footer.right {
        align-items: flex-start;
    }

    .footer .newsletter input {
        width: 100%;
    }

    .news-letter .newsletter .btn-1.submit {
        width: 100%;
    }

    .box-avis .content {
        left: 40px;
    }

    .bloctel {
        flex-wrap: wrap;
    }

    .bloctel .separator {
        display: none;
    }

    .contact-top .btn-1.social.mail {
        display: none !important;
    }

    .recaptcha {
        width: 100%;
    }

    .contact-top .item.mail {
        display: none;
    }

    .col-input {
        width: 50%;
        max-width: 50%;
    }

    .valeur .item-valeur {
        padding: 16px;
        gap: 10px;
    }

    .temoignage .ban-img {
        position: relative;
        width: 100%;
        height: 280px;
        left: 0;
        top: 100%;
        transform: none;
    }

    .footer form {
        width: 100%;
    }

    .footer .box-newsletter {
        height: auto;
        flex-direction: row;
        flex-wrap: nowrap;
    }

    .footer .row-topped {
        margin-top: 85px;
    }

    .contact-form .contact-info .item {
        gap: 25px;
        width: 100%;
        flex-wrap: wrap;
    }

    .news-letter .title {
        font-size: 28px;
    }

    .btn-slide .btn-1 {
        /* font-size: 16px; */
        gap: 6px;
    }

    .row-copyright {
        padding-top: 0;
    }

    .top-contact .social .item.linkedin {
        display: none;
    }

    .top-contact .social-contact {
        gap: 0;
    }
}

@media only screen and (max-width: 575px) {
    .home-slide .nav-counter {
        top: calc(185px);
    }

    .content-img-text .img-content {
        max-height: 260px;
    }

    .item-actu .title {
        font-size: 19px;
    }

    .contact-form .img-content::before,
    .bg-avis::before {
        display: none;
    }

    .content-img-text .img-principal .img-content::before {
        display: none;
    }

    .footer .box-logo {
        width: 100%;
        max-width: 290px;
    }

    .home-slide .owl-dots {
        left: 15px;
    }

    .item-actu .description {
        padding: 30px 15px;
    }

    .item-service .left-service {
        gap: 10px;
    }

    .content-img-text .bottom-content {
        right: -20px;
    }

    .service .item-slide .detail {
        font-size: 15px;
    }

    .actualite .box-actu .img {
        min-height: 350px;
    }

    .actualite .list-actu {
        flex-direction: column;
        width: 100%;
    }

    .actualite .list-actu .item-actu {
        width: 100%;
    }

    /* .service .item-slide .detail {
                        padding-right: 20px;
                    } */
    .prefooter .list-contact {
        flex-wrap: wrap;
    }

    .card-actualite .description {
        max-width: calc(100% - 60px);
        padding: 30px;
    }

    .copyright {
        font-size: 14px;
    }

    .top-contact .info-contact .item .description {
        gap: 5px;
    }

    .info-contact .item .description {
        font-size: 14px;
    }

    .footer .newsletter input {
        left: 0;
    }

    .content-img-text .img-content img {
        width: 100%;
    }

    .news-letter .title {
        font-size: 24px;
    }

    .col-input {
        width: 100%;
        max-width: 100%;
    }

    .ttm-stickable-header {
        padding-left: 0;
    }

    .home-slide .z-top {
        padding-left: 15px;
    }

    .box-service .slide-nav {
        width: 100%;
        left: 0;
        top: -25px;
    }

    #rdv_diag_erp .btn.btn-next-prev {
        float: none !important;
    }
}

@media only screen and (max-width: 425px) {
    .devis .title-devis {
        flex-wrap: wrap;
    }

    .content-img-text .bottom-content {
        right: 0px;
    }

    .info-contact .item.client .icon,
    .top-contact .social .item.facebook {
        display: none;
    }

    .service .item-slide .detail {
        padding-right: 20px;
    }

    .devis .form-devis {
        flex-direction: column;
    }

    .rr--hover-img canvas {
        display: none;
    }
}